﻿@charset "utf-8";

/*--------------------------------------

  いちごサンが行く

---------------------------------------*/
#ichigosan h3#kiji_title {
    width: 640px;
    padding: 7px 0 0 0;
    font-weight: bold;
    font-size: 2rem;
    text-align: center;
}
#ichigosan #kiji_content time {
    display: block;
    margin-bottom: 10px;
    text-align: right;
}
#ichigosan #kiji_content .sub_title {
    height:37px;
    background:url(/pc/img/chihou/shop/ichigosan/sub_bg.jpg) no-repeat;
    line-height: 37px;
    padding-left:20px;
    margin: 0 0 10px 0;
    font-size:14px;
    color:#f06;
}
#ichigosan #kiji_content .QA_1{
    margin-bottom:15px;
}
#ichigosan #kiji_content .QA_1 img {
    width: 200px;
    float: left;
}
#ichigosan #kiji_content .QA_1str {
    float: right;
    width: 420px;
}
#ichigosan #kiji_content .QA_2{
    margin-bottom:15px;
}
#ichigosan #kiji_content .QA_2 img {
    width: 200px;
    float: right;
}
#ichigosan #kiji_content .QA_2str{
    float: left;
    width: 420px;
}
#ichigosan #kiji_content .QA {
    font-weight: normal;
}
#ichigosan #kiji_content .data {
    height: 55px;
    line-height: 1.3;
    background: url(/pc/img/chihou/shop/ichigosan/data_bg.jpg) no-repeat left top;
    margin-bottom: 20px;
    padding: 3px 0 0 55px;
    border-right: solid 1px #ddd;
}
#ichigosan #kiji_content .data a {
    color: #f06;
    text-decoration: underline;
}
#ichigosan #kiji_content .data a:hover {
    text-decoration: none;
}
#ichigosan #kiji_content .name {
    font-size: 1.4rem;
    font-weight: bold;
}
#ichigosan #kiji_content .exp {
    font-size: 1rem;
    color: #666;
}
/*Q*/
#ichigosan #kiji_content .Ques {
    background: url(/pc/img/chihou/shop/ichigosan/Q.gif) no-repeat top left;
    min-height: 21px;
    margin: 0 10px 20px 0;
}
#ichigosan #kiji_content  .Ques p {
    margin-left: 25px;
}
/*A*/
#ichigosan #kiji_content  .A{
    background: url(/pc/img/chihou/shop/ichigosan/A.gif) no-repeat top left;
    min-height: 21px;
    margin: 0 10px 20px 0;
}
#ichigosan #kiji_content  .A p {
    margin-left: 25px;
    color: #ff0099;
}
#ichigosan #kiji_content  .A p.staff {
    margin: 20px 0 5px 25px;
    color: #666;
}

/*店長のメッセージ*/
#ichigosan #point {
    margin-bottom: 40px;
}
#ichigosan #point .ten_bar {
    background: url(/pc/img/chihou/shop/ichigosan/ten_msg.jpg) no-repeat;
    height: 37px;
    text-indent: -9999px;
    margin-bottom: 10px;
}
#ichigosan #point img {
    float: left;
}
#ichigosan #point_str {
    width: 420px;
    float: right;
}

/*いちごさんの感想*/
#ichigosan #kansou h4 {
   background: url(/pc/img/chihou/shop/ichigosan/kansou.jpg) no-repeat;
   height: 37px;
   text-indent: -9999px;
   margin-bottom: 10px; 
}
#ichigosan #kansou_str {
}